from django.urls import path, include

from . import views

urlpatterns = [
  path('', views.index, name='index'),
  path('secrets', views.secrets, name='secrets'),
  path('upload', views.upload, name='upload'),
  path('markers/create', views.MarkerCreateView.as_view(), name='marker-create'),
  path('markers/censor', views.DeleteCensoredView.as_view(), name='marker-censor'),
  path('markers/create-trips', views.CreateTripsView.as_view(), name='marker-censor'),
  path('markers', views.marker_view, name='marker'),
  path('trips', views.trip_view, name='trips')
]